This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 850021 - Introduce new systemd-rpm macros in aeolus-conductor spec file
Introduce new systemd-rpm macros in aeolus-conductor spec file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: aeolus-conductor (Show other bugs)
18
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mo Morsi
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 850016
  Show dependency treegraph
 
Reported: 2012-08-21 09:23 EDT by Lukáš Nykrýn
Modified: 2013-08-14 14:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-14 14:38:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch replaces scriptlets with new systemd macros (1.79 KB, patch)
2012-08-22 08:31 EDT, Václav Pavlín
no flags Details | Diff

  None (edit)
Description Lukáš Nykrýn 2012-08-21 09:23:31 EDT
Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).
Comment 1 Václav Pavlín 2012-08-22 08:31:17 EDT
Created attachment 606240 [details]
Patch replaces scriptlets with new systemd macros
Comment 2 Mo Morsi 2013-08-14 14:38:25 EDT
aeolus is no longer in development

Note You need to log in before you can comment on or make changes to this bug.